顺风车租车
获取顺风车租车信息列表,包含车型、取还车城市、租期天数和总价等信息。
接口地址
GET https://api.tinyaii.cn/v1/car-hire
请求参数
该接口无需额外参数,直接请求地址即可返回结果。
返回字段
| 字段名 | 类型 | 说明 |
|---|---|---|
count | int | 顺风车订单总数 |
hitch_list | array | 顺风车订单列表 |
hitch_list[].hitchId | string | 订单ID |
hitch_list[].modelName | string | 车型名称(如:大众帕萨特、比亚迪秦PLUS、大众途岳) |
hitch_list[].modelId | int | 车型ID |
hitch_list[].modelPic | string | 车型图片URL |
hitch_list[].pickupCityName | string | 取车城市 |
hitch_list[].returnCityName | string | 还车城市 |
hitch_list[].beginDate | string | 取车日期(中文格式,如:06月03日) |
hitch_list[].endDate | string | 还车日期(中文格式,如:06月05日) |
hitch_list[].beginTime | string | 取车日期(标准格式,如:2026.06.03) |
hitch_list[].endTime | string | 还车日期(标准格式,如:2026.06.05) |
hitch_list[].limitTenancyDay | int | 租期天数 |
hitch_list[].realTotalPrice | string | 总价(元) |
返回示例
{
"code": 200,
"message": "success",
"data": {
"count": 960,
"hitch_list": [
{
"hitchId": "9078389",
"modelName": "大众途岳",
"modelId": 2926,
"modelPic": "https://dfs.zuchecdn.com/visit/caroperation/g/V4/xxx.png",
"pickupCityName": "乌鲁木齐",
"returnCityName": "平顶山",
"beginDate": "06月03日",
"endDate": "06月05日",
"beginTime": "2026.06.03",
"endTime": "2026.06.05",
"limitTenancyDay": 3,
"realTotalPrice": "100"
},
{
"hitchId": "9078370",
"modelName": "大众帕萨特",
"modelId": 1094,
"modelPic": "https://dfs.zuchecdn.com/visit/caroperation/g/V3/xxx.png",
"pickupCityName": "杭州",
"returnCityName": "临沂",
"beginDate": "06月03日",
"endDate": "06月05日",
"beginTime": "2026.06.03",
"endTime": "2026.06.05",
"limitTenancyDay": 2,
"realTotalPrice": "100"
}
]
}
}
调用示例
curl "https://api.tinyaii.cn/v1/car-hire?apikey=YOUR_KEY"
相关接口(实用工具)
- 节假日查询 — 查询指定日期的节假日信息,或查询全年节假日安排
- 农历查询 — 查询指定日期的农历信息(农历日期、天干地支、生肖、传统节日)
- 行政区域查询 — 根据关键词或行政区划代码查询国内省、市、区信息
- 热门电影 — 获取豆瓣正在热映的电影列表
- 卡路里查询 — 查询常见食物的卡路里含量,收录60+种食物
- 国家人口查询 — 查询世界各国人口数据,收录35个国家
本站收录 353 个可免费调用的 API 接口,查看完整开发文档 或
注册获取 API Key。